<?php
/**
 * The template for displaying posts in the Image post format
 * @package Owd-Theme
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header class="entry-header">
		<h1 class="entry-title-blog"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
     <?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<span class="post-date"><?php the_time('d.m.Y'); ?></span>
			<span class="post-author"><?php _e('By', 'inscribe'); ?> <?php the_author_posts_link(); ?></span>
            <span class="post-category"><?php _e('In', 'inscribe'); ?> <?php the_category(', '); ?></span>
            <span class="post-comment"><?php comments_popup_link('0 comments &#187;', '1 comment &#187;', '% comments &#187;'); ?></span>
			
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->
	

	<div class="entry-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'inscribe' ) ); ?>
		
		<?php wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'inscribe' ),
				'after'  => '</div>',
			) );
		?>
		
	</div><!-- .entry-content -->

   <footer class="footer-entry-meta">
		<div class="butto" <?php echo ( get_theme_mod( 'checkbox2' ) ) ? "style='display:none;'" : "" ?>><a href="<?php the_permalink() ?>">
        <span><?php _e('Read More','inscribe'); ?></span></a></div> 
	</footer><!-- .entry-meta -->
	
</article><!-- #post -->